import { defineComponent as a, createElementBlock as n, createCommentVNode as l, openBlock as o, toDisplayString as t } from "vue";
const r = { key: 0 }, m = /* @__PURE__ */ a({
  __name: "TaxesDataTypeTaxClassRenderer",
  props: {
    row: {},
    rowIndex: {},
    cell: {},
    cellValue: {},
    dataTypeInstance: {},
    modelValue: {}
  },
  setup(s) {
    return (e, c) => e.cellValue?.name ? (o(), n("span", r, t(e.cellValue?.name), 1)) : l("", !0);
  }
});
export {
  m as default
};
